ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2012-50
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
nss
概要
リモートからのDoS攻撃の可能性
危険度
2
 
 
 
2 詳細
 
 ネットワークセキュリティサービスライブラリに脆弱性が指摘されています。これは Iceweasel(Firefox) 等の NSS ライブラリを使用したアプリケーションが DoS 攻撃を受ける可能性があるという問題です。
 この問題のより詳しい情報については以下を参照してください。
 
「CVE-2012-0441」 Common Vulnerabilities and Exposures
 
 
 アップデート後の nss 関連パッケージのバージョンは 3.13.1.with.ckbi.1.88-1o101 に上がります。
 
 
3 対処方法
 
 root になり下記のようにアップデートをおこなってください。
 
 
 
# apt-get update
# apt-get install libnss3-1d
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp